{
  "navigationBarTitleText": "报告详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-loadmore": "/uview-ui/components/u-loadmore/u-loadmore",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "form-item": "/components/form/formitem",
    "read-or-noread": "/pagesB/workreport/readOrnoread"
  }
}